
/*============================
	レイアウト・背景色・基本文字色
=============================	*/
body {
	background:url(../../images/190/bgi_body_001.jpg) 0 0 repeat #33261a;
	color:#d3c3ae;
	font-family:  "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
}
a {
	color:#d3c3ae;
	text-decoration:underline;
	-webkit-transition: 0.6s opacity 0s;
    -moz-transition: 0.6s opacity 0s;
    -ms-transition: 0.6s opacity 0s;
    -o-transition: 0.6s opacity 0s;
    transition: 0.6s opacity 0s;
}
a:hover {
	text-decoration:none;
	filter: alpha(opacity=0.6);
	-moz-opacity:0.6;
	opacity:0.6;
}
#container {
	position:relative;
}
#content {
	padding:0 0 60px;
	width:1000px;
	margin:0 auto;
}
#content .inner {
}
#main {
	width:720px;
	float:right;
	font-family:  "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
}
#sidebar {
	width:230px;
	float:left;
	position:relative;
	font-family:  "游ゴシック", YuGothic, "メイリオ", Meiryo, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", sans-serif;
}

/*============================
	ヘッダー
=============================*/
#header {
	text-align:center;
	padding:86px 0 70px;
	width:1000px;
	margin:0 auto;
}
#header .head_nav{
	position:absolute;
	right:30px;
	top:20px;
}
#header ul li {
	line-height:1;
	display:inline-block;
	margin-left:10px;
	font-family: Century Gothic,'Futura', sun-serif;
	font-weight:500;
	font-size:0.92em;
	letter-spacing:0.1em;
}
#header ul li:first-child {
	margin-left:0;
}
#header ul li a {
	text-decoration:none;
	padding-left:10px;
	position:relative;
	display:inline-block;
}

/*　タイトル
-----------------------------------------*/
#site_title {
	width:1000px;
	margin:0 auto;
	text-align:center;
	line-height:1.4;
}
#site_title h1 {
	font-family:  "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "MS PMincho" , serif;
	font-size:2.5em;
	letter-spacing:0.06em;
	font-weight:normal;
}
#site_title h1 a {
	text-decoration:none;
}
#site_title h1 a span {
}
#site_title h1 a img {
	height:auto;
}


/*============================
 スライド
============================*/
.mainSlideIn {
	box-sizing:content-box;
	box-sizing:inherit;
	width:1000px;
	margin:0px 0 0;
}
.bx-wrapper {
    margin-bottom:40px !important;
	height:416px !important;
}
#mainSlide{
	margin:0;
}
#mainSlide li {
	height:416px !important;
	width:1000px;
	position:relative;
	background:rgba(0,0,0,0.2);
	overflow:hidden;
}
#mainSlide li img {
	position:absolute;
	left:0;
	width:1000px;
	height:auto;
}

/* pager */
.bx-wrapper .bx-pager.bx-default-pager a {
	background: #d3c3ae;
	text-indent: -9999px;
	display: block;
	width: 7px;
	height: 7px;
	margin: 0 7.5px;
	outline: 0;
	cursor:pointer;
	border-radius:7px;
	opacity:0.6;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover ,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #ab8030;
	opacity:1;
}
/* controlBtn */
.bx-wrapper .bx-controls-direction a {
	width:40px;
	height:40px;
	margin:0;
	top:188px;
	cursor:pointer;
}
.bx-wrapper .bx-prev {
	background:url(../../images/190/btn-slider_001.png) 16px center no-repeat #261302;
	left:-40px;
}
.bx-wrapper .bx-prev:hover {
	opacity:0.6;
}
.bx-wrapper .bx-next {
	background:url(../../images/190/btn-slider_002.png) 17px center no-repeat #261302;
	right:-40px;
}
.bx-wrapper .bx-next:hover {
	opacity:0.6;
}

/*============================
	サイドバー
=============================*/
#sidebar .sidebox {
	width:230px;
	margin-bottom:20px;
	background: rgba(255,255,255,0.15);
	text-align:center;
}
#sidebar .sidebox h3 {
	font-family: Century Gothic,'Futura', sun-serif;
	font-weight:500;
	font-size:0.92em;
	letter-spacing:0.1em;
	background:#261302;
	padding:12px 0;
}

/*　グローバルナビ
-----------------------------------------*/
#sidebar #global_nav a {
	text-decoration:none;
	display:block;
	letter-spacing:0.06em;
	line-height:1.4;
}
#sidebar #global_nav dl {
	padding:2px 18px 10px;
}
#sidebar #global_nav dl dt {
	font-size:1.1em;
	margin-top:7px;
}
#sidebar #global_nav dl dt:first-child{
	margin-top:0;
}
#sidebar #global_nav dl dt a {
	padding:15px 0 8px;
	border-top:solid 1px  rgba(255,255,255,0.15);
}
#sidebar #global_nav dl dt.parent a{
	padding-bottom:14px;
}
#sidebar #global_nav dl dt:first-child a{
	border-top:none;
}
#sidebar #global_nav dl dd {
	font-size:0.8em;
}
#sidebar #global_nav dl dd a {
	padding:0 0 10px;
}

/*　アバウト
-----------------------------------------*/
#sidebar #about h3:before {
	width:110px;
}
#sidebar #about a {
	text-decoration:none;
	display:block;
	font-family: Century Gothic,'Futura', sun-serif;
	font-weight:500;
	font-size:1.1em;
	letter-spacing:0.1em;
}
#sidebar #about ul {
	padding:4px 18px 4px;
}
#sidebar #about ul li a{
	padding:15px 0 15px;
	border-top:solid 1px  rgba(255,255,255,0.15);
	line-height:1;
}
#sidebar #about ul li:first-child a{
	border-top:none;
}

/*　ブログ
-----------------------------------------*/
#sidebar #blog dl{
	text-align:left;
	padding:20px 18px 6px;
}
#sidebar #blog dl dt {
	color:#ab8030;
	font-size:0.8em;
	margin-bottom:2px;
	letter-spacing:0.1em;
}
#sidebar #blog dl dd {
	margin-bottom:15px;
	font-size:0.9em;
	letter-spacing:0.02em;
}
#sidebar #blog #blog_link {
	padding:0 18px 20px;
}
#sidebar #blog #blog_link a {
	text-align:center;
	display:block;
	background:url(../../images/190/ico_arrow_001.png) 10px center no-repeat #261302;
	text-decoration:none;
	padding:8px 0 7px 4px;
	font-family: Century Gothic,'Futura', sun-serif;
	font-weight:500;
	font-size:0.92em;
	letter-spacing:0.1em;
}

/*　QRコード
-----------------------------------------*/
#sidebar .qrBox {
	text-align:center;
	padding:20px 18px 0px;
}
#sidebar #qrcode p {
	font-size:0.8em;
	letter-spacing:0.02em;
	line-height:1.6;
	padding:15px 18px 20px;
	text-align:justify;
}

/*============================
	メイン
=============================*/
/*　リードエリア
-----------------------------------------*/
#lead_area {
	margin-bottom:58px;
	background: rgba(255,255,255,0.15);
	display: table;
}

/* メイン写真  */
#cover{
	position:relative;
	/position:inherit;
	width:365px;
    display: table-cell;
    vertical-align: top;
    text-align: center;
}
#cover img{
	width:365px;
	height:auto;
}
#lead_area.no-img #cover{/* 画像なし */
	display:none!important;
}

/*　ディスクリプション  */
#site_description {
	width:355px;
	padding:30px 30px;
    text-align: left;
	display: table-cell;
    vertical-align: middle;
}
#site_description h2 {
	font-weight:normal;
	font-size:1em;
	line-height:2;
}
#lead_area.no-img #site_description {/* 画像なし */
	width:720px;
}

/* トピックス
-----------------------------------------*/
#topics{
	position:relative;
    height: auto;
	overflow:auto;
	margin-bottom:60px;
}
#topics h3 {
	font-size:2em;
	position:relative;
	margin-bottom:20px;
	font-family:  "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "MS PMincho" , serif;
	letter-spacing:0.09em;
	background:url(../../images/190/bgi_topics_001.png) right center no-repeat;
	font-weight:100;
}
#topics dl{
	padding:0 20px;
	overflow:auto;
	max-height:220px;
    height: auto;
}
#topics dl dt{/* 日付 */
    line-height: 1;
	display:block;
	margin-bottom:3px;
	color:#ab8030;
	letter-spacing:0.1em;
	padding-left:2px;
	font-size:0.9em;
}
#topics dl dd{/* トピックス本文 */
	display:block;
	margin-bottom:18px;
	line-height:1.6;
	letter-spacing:0.02em;
}

/*　記事ボックス
-----------------------------------------*/
#main .article_box {
	margin-bottom:60px;
}
#main .article_title {
	background:#d3c3ae;
	padding:12px 20px;
	margin-bottom:22px;
}
#main .article_title h2 {
	font-size:1.68em;
	line-height:1.4;
	font-family:  "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "MS PMincho" , serif;
	color:#33261a;
	font-weight:normal;
	text-align:center;
}
#main .article_box .entry {
	width:490px;
	float:left;
	line-height:2;
	padding:0 20px;
}
#main .article_box .entry img {
	max-width:100%;
	height:auto;
}

/* 記事画像あり */
.article_box .article_figure{
	width:200px;
	float:right;
	margin:6px 20px 0 0;
}
.article_box .article_figure img{
	width:200px;
	height:auto;
}
.article_box .article_figure a:hover img{
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.8;
}
.article_box .article_figure figure {
	margin-bottom:20px;
}
.article_box .article_figure span{
	font-size:0.8em;
	display:block;
	padding:8px 10px 0;
	line-height:1.6;
}

/* 記事画像なし */
#main .article_box.no-img {}
#main .article_box.no-img .entry{
	float:none!important;
	width:auto!important;
}
/*記事ボックス内のテーブル*/
.article_box .entry table {
 	border-collapse:collapse;
    border:solid 1px  rgba(255,255,255,0.15);
}
.article_box .entry table th,
.article_box .entry table td {
	border:solid 1px  rgba(255,255,255,0.15);
	padding:10px;
}
/*Thickbox*/
#TB_overlay{z-index:10000;}
#TB_window{box-sizing:initial;z-index:10000;}

/*　お問い合わせ
-----------------------------------------*/
#inquiry {
	text-align:center;
	position:relative;
	z-index:10;
	margin:0 0 60px 0;
}
#inquiry a {
	display:block;
	text-decoration:none;
	width:440px;
	padding:20px 0;
	margin:0 auto;
	background:url(../../images/190/ico_arrow_002.png) 20px center no-repeat #261302;
	font-size:1.9em;
	font-weight:550;
	font-family: Century Gothic,'Futura', sun-serif;
	letter-spacing:0.15em;
}

/*============================
	フッター
=============================*/
#footer {
	padding:0 200px 22px 30px;
	position:relative;
}
#footer address {
	font-size:0.78em;
	letter-spacing:0.08em;
	font-weight:lighter;
	color:#9b8c78;
}

/*	ページトップ
-----------------------------------------*/
#pagetop {
	position:absolute;
	right:30px;
	bottom:20px;
}
#pagetop a{
	font-family: Century Gothic,'Futura', sun-serif;
	font-weight:500;
	font-size:0.92em;
	letter-spacing:0.1em;
	text-decoration:none;
	padding-left:18px;
	background:url(../../images/190/ico_pagetop_001.png) left 0.3em no-repeat;
}

/*============================
	フリーエリア
=============================*/
#side-area{
	line-height:2;
	margin-bottom:60px;
}
#foot-area{
	line-height:2;
	margin-bottom:60px;
}

/*============================
	下層ページ共通
=============================*/
#page_title {
	padding:30px 20px;
	background: rgba(255,255,255,0.15);
	margin-bottom:10px;
}
#page_title h2 {
	line-height:1.4;
	font-size:1.8em;
	font-family:  "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "MS PMincho" , serif;
	letter-spacing:0.08em;
	font-weight:normal;
}
#pnkz {
	font-size:0.78em;
	position:relative;
	width:730px;
	margin-bottom:60px;
	color:#9b8c78;
}
#pnkz a {
	color:#9b8c78;
}

/*============================
	お問い合わせフォーム、プロフィール、地図
=============================*/
#map,#profile,#form {
	padding:0 20px;
	margin-bottom:60px;
}
#map .inner,
#profile .inner,
#form .inner{
	background: rgba(255,255,255,0.15);
	padding:18px;
}
#map table,
#form table,
#profile table {
	width:680px;
	border-collapse:collapse;
	border:none;
	padding:20px;
	width:100%;
	table-layout:fixed;
	line-height:1.6;
}
#map th, #profile th,#form th {
	padding:15px 20px;
	vertical-align:middle;
	font-weight:normal;
	width:200px;
	font-weight:normal;
	text-align:left;
	border-right:solid 1px  rgba(255,255,255,0.15);
	border-top:solid 1px  rgba(255,255,255,0.15);
}
#map td, #profile td,#form td {
	vertical-align:middle;
	padding:15px 20px;
	border-top:solid 1px  rgba(255,255,255,0.15);
}
#map table tr:first-child th, #profile table tr:first-child th,#form table tr:first-child th,
#map table tr:first-child td, #profile table tr:first-child td,#form table tr:first-child td {
	border-top:none;
}
#lead_s {
	margin-bottom:20px;
	line-height:2;
}
/*お問い合わせ
-----------------------------------------*/
#lead_s .warning {
	padding-top:20px;
}
.validation_span, .warning span {
	color:#F03;
}
#contact_submit th, #contact_submit td{
	text-align:center;
	border-top:none;
	padding:20px 0 10px;
}
#form input, #form textarea {
	font-size:1.1em;
	padding:7px;
}
#form input[type=text], #form textarea {
	background:#fff;
	color:#33261a;
}
#form input[type=text]:focus, #form textarea:focus {
	outline:none;
	background:#fdfaf2;
}
#form input[type=submit],
#form input[type=reset] {
	padding: 8px 20px;
	width:150px;
	border-radius:0;
	font-size:1.1em;
	font-weight: bold;
	text-decoration: none;
	border:none;
}
#form input[type=submit] {
	margin-right: 15px;
	color: #33261a;
	background:#d3c3ae;
}
#form input[type=reset] {
	color: #534438;
	background:#a0917d;
}
#form input[type=submit]:hover, #form input[type=reset]:hover {
	cursor: pointer;
	filter: alpha(opacity=60);
	-webkit-opacity: 0.6;
	-moz-opacity: 0.6;
	-ms-opacity: 0.6;
	-o-opacity: 0.6;
	opacity: 0.6;
}
#form input[type=submit]:focus, #form input[type=reset]:focus {
	outline:none;
}
#contact_submit {
	border-top:solid 1px  rgba(255,255,255,0.15);
}

/*地図
-----------------------------------------*/
#map #frame iframe {
	width:680px;
	height:478px;
	margin-bottom:20px;
}

/*エラーメッセージエリア
-----------------------------------------*/
.validation-advice {
	margin-top: 3px;
	padding-left: 5px;
	color: #cc0000;
}
.warning {
	text-align:left;
	margin-bottom:-10px;
	padding:10px 0 0 0;
}
.w_mark {
	color:#cc3300;
}
.thaks {
	line-height: 150%;
	padding :0 16px 40px 0;
}

.hidden {
	display:none;
}

/* 20170703 ADD */
#side-area img{
	max-width: 100%;
}
#foot-area img{
	max-width: 100%;
}


/* 20190416 ADD */
.box ul,
.box1 ul,
.box2 ul,
.box3 ul,
.articleBox ul,
.entry_box ul,
.entryBox ul,
.article-box ul,
.article ul,
.article_box ul{
    list-style-type: disc;
}
.box ol,
.box1 ol,
.box2 ol,
.box3 ol,
.articleBox ol,
.entry_box ol,
.entryBox ol,
.article-box ol,
.article ol,
.article_box ol {
    list-style-type: decimal;
}
.box ul,
.box1 ul,
.box2 ul,
.box3 ul,
.articleBox ul,
.entry_box ul,
.entryBox ul,
.article-box ul,
.article ul,
.article_box ul,
.box ol,
.box1 ol,
.box2 ol,
.box3 ol,
.articleBox ol,
.entry_box ol,
.entryBox ol,
.article-box ol,
.article ol,
.article_box ol {
    margin-left: 18px;
}